@charset "utf-8";
/* CSS Document */

body {
	background-color: #ffecde;
	/*font: 'OFL Sorts Mill Goudy TT', Georgia, "Times New Roman", Times, serif;*/
	/*font-family: 'Molengo','IM Fell English', 'OFL Sorts Mill Goudy TT', serif;
	font:Georgia, "Times New Roman", Times, serif;*/
	letter-spacing:0.08em;
	font:Verdana, Geneva, sans-serif;
	
	font-size:14px;
	line-height:1.5em;
	/*background-image:url(graphics/028_cs-2.jpg);*/
	background-image:url(graphics/uj/b.png);
	background-repeat:repeat;
	
}

#kilep {
	margin-top:-60px;
	margin-left:90px;
	color:#ffecde;
	display:block;
	margin-bottom:60px;
}

#container {
	
	
	width:902px;
	margin-left:auto;
	margin-right:auto;
	
}

#ketoszlop{
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
}

#mj {
	font-size:18px;
	
	text-align:right;
	display:block;
	margin-top:30px;
	float:right;
	margin-right:30px;
}

#mj span{
	font-size:12px;
}


#fejlec {
	background-image:url(graphics/header_nw.png);
	text-align:center;
	height:544px;
	width:1097px;
	margin-left:-93px;
	z-index:1000;
	
	/*
	padding-top:75px;
	padding-bottom:40px;*/
}

#content {
	background-color: #f1decf;
	padding:20px;
	color: #7a6856;
	background-image: url(graphics/content_bg_nw.png);
	background-repeat:repeat-y;
	min-height:1200px;
	
	
	
}


#leiras{
	width:630px;
	padding: 10px;
	text-align:justify;
}


#content p {
	width:630px;
	padding: 10px;
	text-align:justify;
	

	
}

#content h1 {
	width:600px;
	padding: 20px;
	text-align: center;
}

#cetlimenu {
	float: left;
	vertical-align:bottom;
	margin:0px;
	padding:0px;
	margin-top:-384px;
	margin-left:107px;
	letter-spacing:0;
	margin-right:-2px;
	width:810px;
	
}

#cetlimenu a {
	margin:0px;
	padding:0px;
	}
	
#cetlimenu img {
	margin:0px;
	padding:0px;
}


#cetlimenu ul {
	list-style:none;
	list-style-type:none;
	display:inline;
	margin:0px;
	padding:0px;
	vertical-align:top;
	letter-spacing:0;
	width:810px;
	float: left;
	
	
	
}

#cetlimenu li{
	list-style:none;
	display:inline;
	margin:0px;
	padding:0px;
	vertical-align:top;
	float: left;
	opacity:.8; filter:alpha(opacity=80);
	letter-spacing:0;
	

}

#cetlimenu img{
	
	margin:0px;
	padding:0px; 
}

#cetlimenu li:hover{
	opacity:1; filter:alpha(opacity=100);
}



#tajek{
	
	float:left; 
	border:thin #2D1600; 
	color:#2D1600;
	width:250px; 
	 margin-right:10px;
	  margin-left:10px;
	   background-color:#cbbbb0; 
	   opacity:.9; filter:alpha(opacity=90);
}

#tajek a {
	color: #8C4F26;
}


#kisikonok a {
	opacity:.8; filter:alpha(opacity=80);
}

#kisikonok a:hover{
	opacity:1; filter:alpha(opacity=100);
}

#kisikonok{
	margin-top:-20px;
	margin-left:0px;
	margin-right:10px;
}

#hirek{
float: right;
width:250px;
margin-top:-100px;
margin-right: -80px;


}

#kerdes{
	font-size:18px;
	font-weight:500;
	background-image:url(graphics/kerdes_bg.png);
	background-repeat:no-repeat;
	width:800px;
	background-position:center;
	text-align:center;
	text-indent:50px;
}

#menu{
float: right;
width:250px;

margin-right: -100px;
margin-top:-100px;

}

#kepek{
	float:left;
	margin-top:-70px;
	margin-bottom:-50px;
}

#menu_k{
float: right;
width:170px;

margin-right: -100px;

}


#hirek p{
	background-image:url(graphics/hirek_oldala.png);
background-repeat:repeat-y;
margin-top:0px;
margin-bottom:0px;
padding: 25px;
width:200px;
color: #403837;
text-align:left;


}

#hirek a {
	color: #8C4F26;
}
#mj a {
	color: #8C4F26;
}

#content p img{
	margin:10px;
}

#hirek p img{
	width:90px;
	hight:110px;
	matgin:5px;
	background-color:c8b7ad;
}

.rss{
width:80px;
hight:80px;
z-index:100000;
margin-left:440px;
margin-top:55px;

}


img{
border:none;
}

.menucimke_1{
	margin-top:-3px;
	margin-bottom:-3px;
	opacity:.8; filter:alpha(opacity=80);
}

.menucimke_2{
	margin-top:-3px;
	margin-bottom:-3px;
	opacity:.8; filter:alpha(opacity=80);
}
.menucimke_3{
	margin-top:-3px;
	margin-bottom:-3px;
	opacity:.8; filter:alpha(opacity=80);
}




.menucimke_1:hover{
	opacity:1.5; filter:alpha(opacity=150);
}
.menucimke_2:hover{
	opacity:1.5; filter:alpha(opacity=150);

}
.menucimke_3:hover{
	opacity:1.5; filter:alpha(opacity=150);
}

.menucimke_1:active{
	opacity:1.5; filter:alpha(opacity=150);
}
.menucimke_2:active{
	opacity:1.5; filter:alpha(opacity=150);

}
.menucimke_3:active{
	opacity:1.5; filter:alpha(opacity=150);

}
.kepalatt{
	margin-left:250px;
}

#footer{
	text-align:center;
	margin-left:-33px;	
	z-index:10000;
	background-image:url(graphics/footer_nw.png);
	height:321px;
	width:974px;
	
}

#copyright{
	padding-top:240px;
	margin-top:0px;
}

/*#alja{
	margin-top:100px;
	
}

*/
#lentimenu{
	padding-top:80px;
	margin-left:-70px;
	color: #403837;
	
	
}

#lentimenu ul {
	
	
	list-style:none;
	list-style-type:none;
	display:inline;
	
	
}

#lentimenu li {
	
	
	list-style:none;
	list-style-type:none;
	display:inline;
	padding-top:50px;
	padding-left:5px;
	padding-right:5px;
	
	
	
	
}

#lentimenu a {
	color: #403837;
	font-size:18px;
	letter-spacing:1px;
	
}




#contact-wrapper {
	width:430px;
	/*border:1px solid #e2e2e2;
	background:#ffecde;
	color:#282317;
	*/
	float:right;
	padding:20px;
	margin-right:20px;
	
}
#contact-wrapper div {
	clear:both;
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:14px;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:12px;
	color:#282317;
	background:#ffecde;
}
form#contactform textarea {
	color:#282317;
	font-size:12px;
	/*padding:0.6em 0.5em 0.7em;*/
	font-family: 'Molengo','IM Fell English', 'OFL Sorts Mill Goudy TT', serif;
	padding:5px;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	background:#ffecde;
}


#vendegkonyv{
	background-image:url(graphics/book.png);
	width:887px;
	height:590px;
	
}
#bejegyzes{
	padding:100px;

}

.beir{
color:#5e4b33;
font-size:14px;
font-weight:bold;
font-style:italic;
vertical-align:top;

}

form#beir textarea{
	background-color:transparent;
	background-image:url(graphics/form-bg.png);
	background-repeat:repeat;
		color: #191512;
	border:none;
	height:150px;
}

form#beir input{
	background-color:transparent;
	background-image:url(graphics/form-bg.png);
	background-repeat:repeat;
		color: #191512;
	border:none;
}

#uzenetek{
	float:right;
	width:300px;
	font-style:italic;
	font-size:14px;
	color:#fff;
}

#sorszam{
	color:#191512;
	font-style:italic;
	font-size:12px;
	padding-top:10px;
	font-weight:bold;
}

#sorszam a{
	color:#191512;
}

#sorszam a:hover{
	color:#ffecde;
}

.header_vk{
	background-image:url(graphics/header_vk.png);
	height:30px;
	
	
}
.id_vk{
	visibility:hidden;
}

.header_vk a{
	color:#191512;
	
}

.header_vk a:hover{
	color:#ffecde;
}





.reszletek {
	
	margin-top:10px;
	
}

.jqmClose { text-align:right;
margin-left:500px;}

.jqmWindow h1{
	font-size:16px;
	padding:0px;
	margin:2px;
	
}

.jqm2Close { text-align:right;
margin-left:300px;}

.jqm2Window h1{
	font-size:16px;
	padding:0px;
	margin:2px;
	margin-left:-120px;
	
}


.centeredImage
    {
   display: block;
    margin-left: auto;
    margin-right: auto ;
margin-top:5px;
    }
	
	
#link {
	color: #ffecde;
}

p#hid {
	width:0px; margin:0px; padding:0px;
}


#kari{
	background-image: url(graphics/karikeret.png);

	background-position:center;
	background-repeat:no-repeat;
	width:700px;
	height:400px;


}

#kari p{
	margin-left:70px;
}

#kari ul{
	margin-left:70px;
	list-style:none;
}

#kari ul li{
	margin-left:-20px;
	margin-right:95px;
	text-align:center;
	/*line-height:30px;
	font-size:16px;*/
	line-height:20px;
	font-size:12px;
	font-variant:small-caps;
	letter-spacing:.1em;}
	
#kari a, a:hover, a:visited{
	color: #8C4F26;
}